
<div class="card">
  <img src="https://source.unsplash.com/random/250x250?sig={{ item.price }}" alt="Avatar" style="width:100%">
  <div class="container">
    <h4><b>{{ item.title }}</b></h4>
    <p>{{ item.description }}</p>
    <h2>{{ item.price }}€</h2>
  <button type="button" class="btn btn-outline-success" (click)="AddItem()">Add</button>
  <button type="button" class="btn btn-outline-danger" (click)="RemoveItem()">Remove</button>
  </div>
</div>
<h4 class="card">x {{ quantity }}</h4>

<div class="card">
  <button type="button" class="btn btn-outline-primary" (click)="SendButtonCommand()" id="liveToastBtn" *ngIf="showSendButton">Send Command</button>
  <div *ngIf="ShowLoadingButton">
    <button class="btn btn-primary" type="button" disabled> <span class="spinner-border spinner-border-sm" role="status" aria-hidden="true" ></span> Loading...</button>
  </div>
  <div class="alert alert-success" role="alert" *ngIf="ShowSuccesMessage"> {{ messageToShow }}</div>
  <div class="alert alert-danger" role="alert" *ngIf="ShowErrorMessage">{{ messageToShow }}</div>
</div>
